## libvmod-redis 13.0

=== debian/changelog ===
libvmod-redis (13.0-1) unstable; urgency=low

  * Initial release (Closes: #1001415).

 -- Michael Fladischer <fladi@debian.org>  Fri, 10 Dec 2021 21:43:09 +0000
