=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
# export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
DPKG_EXPORT_BUILDFLAGS=1
include /usr/share/dpkg/buildflags.mk

# Extract varnishd VRT version
VARNISHD_VRT=$(shell \
	printf '$(H)include "vdef.h"\n$(H)include "vrt.h"\n%s.%s\n' \
		VRT_MAJOR_VERSION VRT_MINOR_VERSION | \
	cpp - -I/usr/include/varnish | \
	tail -1 | \
	tr -c -d '[0-9.]')

%:
	dh $@

override_dh_autoreconf:
	VARNISHAPI_DATAROOTDIR=$(shell pkg-config --variable=datadir varnishapi) dh_autoreconf

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/varnish-redis/usr/share/doc/vmod-redis/
	# Empty dependency_libs field in .la files (c.f. Policy 10.2).
	sed -i "/dependency_libs/ s/'.*'/''/" `find $(installdir) -name '*.la'`

override_dh_auto_test:
	# Tests would require a live redis server.

override_dh_auto_configure:
	# Can be removed once hiredis>=1.x is uploded to unstable.
	dh_auto_configure -- --disable-tls

override_dh_gencontrol:
	echo "Varnish:ABI=varnishabi-$(VARNISHD_VRT)" >> debian/libvmod-redis.substvars
	dh_gencontrol
