=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/([\d\.-]+)\.tar\.gz/libvmod-redis-$1.tar.gz/ \
https://github.com/carlosabalde/libvmod-redis/tags \
/carlosabalde/libvmod-redis/archive/refs/tags/([\d\.-]+)\.tar\.gz
