## libvmod-redis 15.1

=== debian/changelog ===
libvmod-redis (15.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:50:54 +1100

libvmod-redis (15.1-1build2) noble; urgency=medium

  * No-change rebuild for libev1 t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 01:38:30 +0100

libvmod-redis (15.1-1build1) noble; urgency=medium

  * No-change rebuild against libhiredis1.1.0

 -- Dan Bungert <daniel.bungert@canonical.com>  Wed, 24 Jan 2024 08:28:44 -0700

libvmod-redis (15.1-1) unstable; urgency=low

  * New upstream release.
  * Add debian/gbp.conf.
  * Strip varnish version in d/watch.
  * Drop m4 quotation marks patch, fixed upstream.
  * Fix expected output for varnishadm vcl.load in autopkgtests.
  * Bump Standards-Version to 4.6.1.0.
  * Update d/copyright with new years.

 -- Michael Fladischer <fladi@debian.org>  Wed, 12 Oct 2022 12:20:26 +0000
