=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libvmod-redis
-Maintainer: Varnish Package Maintainers <team+varnish-team@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Varnish Package Maintainers <team+varnish-team@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Section: web
@@ -12,7 +13,7 @@
  libvarnishapi-dev (>= 6.6.0~),
  pkg-config,
  python3-docutils,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Vcs-Browser: https://salsa.debian.org/varnish-team/libvmod-redis
 Vcs-Git: https://salsa.debian.org/varnish-team/libvmod-redis.git
 Homepage: https://github.com/carlosabalde/libvmod-redis/
