## libvmod-redis 19.0

=== debian/changelog ===
libvmod-redis (19.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Apply multi-arch hints. + varnish-redis: Add Multi-Arch: same.

  [ Michael Fladischer ]
  * New upstream version 19.0
  * Bump Standards-Version to 4.7.0.
  * Update year in d/copyright.
  * Disable faulty test.
  * Increase minimum Varnish version to 7.5.0.
  * Change pkg-config to pkgconf in d/control.

 -- Michael Fladischer <fladi@debian.org>  Mon, 08 Jul 2024 09:14:49 +0000
