=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libvmod-redis
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Varnish Package Maintainers <team+varnish-team@tracker.debian.org>
+Maintainer: Varnish Package Maintainers <team+varnish-team@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Section: web
@@ -10,10 +9,10 @@
  debhelper-compat (= 13),
  libev-dev,
  libhiredis-dev,
- libvarnishapi-dev (>= 6.6.0~),
- pkg-config,
+ libvarnishapi-dev (>= 7.5~),
+ pkgconf,
  python3-docutils,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/varnish-team/libvmod-redis
 Vcs-Git: https://salsa.debian.org/varnish-team/libvmod-redis.git
 Homepage: https://github.com/carlosabalde/libvmod-redis/
@@ -25,6 +24,7 @@
  ${Varnish:ABI},
  ${misc:Depends},
  ${shlibs:Depends},
+Multi-Arch: same
 Description: access Redis servers from VCL
  VMOD using the synchronous hiredis library API to access Redis servers from
  VCL.
