## libvmod-redis 20.0

=== debian/changelog ===
libvmod-redis (20.0-2) unstable; urgency=medium

  * Enable TLS support.

 -- Marco d'Itri <md@linux.it>  Tue, 18 Mar 2025 23:19:11 +0100

libvmod-redis (20.0-1) unstable; urgency=low

  * New upstream version 20.0
  * Use new dh_varnishabi added in libvarnishapi-dev (>= 7.6.0-2~).

 -- Michael Fladischer <fladi@debian.org>  Fri, 25 Oct 2024 20:30:47 +0000
