=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
  debhelper-compat (= 13),
  libev-dev,
  libhiredis-dev,
- libvarnishapi-dev (>= 7.5~),
+ libssl-dev,
+ libvarnishapi-dev (>= 7.6.0-2~),
  pkgconf,
  python3-docutils,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2.0
 Vcs-Browser: https://salsa.debian.org/varnish-team/libvmod-redis
 Vcs-Git: https://salsa.debian.org/varnish-team/libvmod-redis.git
 Homepage: https://github.com/carlosabalde/libvmod-redis/
@@ -21,7 +22,6 @@
 Package: varnish-redis
 Architecture: any
 Depends:
- ${Varnish:ABI},
  ${misc:Depends},
  ${shlibs:Depends},
 Multi-Arch: same
