## libvmod-redis 21.0

=== debian/changelog ===
libvmod-redis (21.0-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Wed, 26 Mar 2025 13:11:47 +0100
