## libvmod-redis 21.0+20250505

=== debian/changelog ===
libvmod-redis (21.0+20250505-3) unstable; urgency=medium

  * Make the package depend on the strict Varnish ABI to match the
    actual definition of the module.

 -- Marco d'Itri <md@linux.it>  Thu, 28 Aug 2025 17:14:17 +0200

libvmod-redis (21.0+20250505-2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Marco d'Itri <md@linux.it>  Sat, 16 Aug 2025 23:39:18 +0200

libvmod-redis (21.0+20250505-1) experimental; urgency=medium

  * New upstream snapshot.
  * Build-Depend on redis to actually enable the build-time tests.

 -- Marco d'Itri <md@linux.it>  Mon, 23 Jun 2025 01:24:44 +0200
