=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Varnish Package Maintainers <team+varnish-team@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
+ Marco d'Itri <md@linux.it>,
 Section: web
 Priority: optional
 Build-Depends:
@@ -13,6 +14,7 @@
  libvarnishapi-dev (>= 7.6.0-2~),
  pkgconf,
  python3-docutils,
+ redis,
 Standards-Version: 4.7.2.0
 Vcs-Browser: https://salsa.debian.org/varnish-team/libvmod-redis
 Vcs-Git: https://salsa.debian.org/varnish-team/libvmod-redis.git
