=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,13 @@
 %:
 	dh $@ --with varnishabi
 
+execute_after_dh_auto_clean:
+	[ ! -L src/vmod_vcs_version.txt ] || rm src/vmod_vcs_version.txt
+
+execute_after_dh_auto_configure:
+	# git rev-parse heads/upstream > debian/vmod_vcs_version.txt
+	[ -e src/vmod_vcs_version.txt ] || ln -s ../debian/vmod_vcs_version.txt src/vmod_vcs_version.txt
+
 execute_after_dh_auto_install:
 	# Empty dependency_libs field in .la files (c.f. Policy 10.2).
 	sed -i "/^dependency_libs=/s/'.*'/''/" `find $D -name '*.la'`
@@ -18,3 +25,6 @@
 override_dh_auto_test:
 	# Tests would require a live redis server.
 
+override_dh_varnishabi:
+	dh_varnishabi --strict
+
